VectorLinux
September 02, 2014, 05:58:16 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: [solved]Chromium or Google Chrome in VL light 7.0  (Read 1708 times)
pottzie
Member
*
Posts: 94


« on: April 04, 2012, 12:58:08 pm »

 I just installed VL lght 7.0 and want ot have either Chromium or Google Chrome. The first thing I tried was to update Gslapt, but I think it crashed before it could update, as it just goes to get the patch list and does the checksums, then stops without updating anything. I installed Opera from Gslapt, but when Opera opens, it says that a new version is available.  
« Last Edit: April 05, 2012, 07:01:09 pm by pottzie » Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #1 on: April 04, 2012, 05:16:09 pm »

In a terminal type
su
and enter your root password.  Then...

slapt-get --update

If it fails to update the repositories post the output here.

If it succeeds do..
slapt-get --install chromium

If that succeeds make this thread as solved, if not post the output here, please.
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
pottzie
Member
*
Posts: 94


« Reply #2 on: April 04, 2012, 09:07:41 pm »

 Everything went well....except that Chromium, while now installed (I have the Chromium icon showing under "Internet"), doesn't open when I click it. And when I tried "chromium" as a regular user in the terminal, I got "Illegal instruction."
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #3 on: April 05, 2012, 03:46:04 am »

I did my install of chromium in a vectorlinux light full install (with the lxde desktop environment).  I used Chromium version 15.0.874.106.  It is working well here.

Is your install of VL-Light a full, medium or light install?  Which Chromium version did you test?
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
pottzie
Member
*
Posts: 94


« Reply #4 on: April 05, 2012, 07:38:05 am »

 I downloaded VL Light 7.0 from Distro Watch, as I was trying to find a "Light Live" version, and this was as close as I could find.  I tried to install VL Standard 7.0, and couldn't get that to work.
http://distrowatch.com/?newsid=07171

 I don't know which version of Chromium Gslapt installed.
Logged
pottzie
Member
*
Posts: 94


« Reply #5 on: April 05, 2012, 07:50:02 am »

I ran "whereis chromium" in the terminal, just to make sure it was there.
 chromium: /usr/bin/chromium /usr/lib/chromium /usr/X11R6/bin/chromium /usr/bin/X11/chromium /usr/X11/bin/chromium /usr/man/man1/chromium.1.gz /usr/share/man/man1/chromium.1.gz /usr/X11/man/man1/chromium.1.gz


Logged
nightflier
Administrator
Vectorian
*****
Posts: 4022



« Reply #6 on: April 05, 2012, 08:49:38 am »

You can launch gslapt and search for chromium, it will show you the version.
Or, use command "slapt-get --show chromium"
Logged
pottzie
Member
*
Posts: 94


« Reply #7 on: April 05, 2012, 09:00:14 am »

 chromium 15.0.874.106-i586-lv|70
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #8 on: April 05, 2012, 03:48:09 pm »

Pottzie are you using an Athlon PIII cpu?


Found this while googling.
Re: Chromium PPA
The is a known problem: #9007. It is caused by a dependency on SSE2 opcodes, so it breaks on any non-SSE2 CPU (e.g., PIII, Athlon). Should be fixed eventually.


Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
pottzie
Member
*
Posts: 94


« Reply #9 on: April 05, 2012, 04:32:16 pm »

 Yes I am! Thinkpad A22m, designed for Windows 98 and Windows 2000!
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #10 on: April 05, 2012, 06:43:40 pm »

You may have to wait for an update, or see if the google-chrome version 12.0.742.124 gives you the same result.

If both fail and you are still looking for a lighter browser, try midori, but install glib-networking version 2.29 as well as midori requires it for https sites.
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
pottzie
Member
*
Posts: 94


« Reply #11 on: April 05, 2012, 07:00:18 pm »

 That did it, I'm typing this from Google Chrome. Many thanks!
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #12 on: April 05, 2012, 07:28:02 pm »

No problem, glad to help.
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!